/* panel title */
"Preview" = "Aperçu";

/* plugin name */
"Preview Panel" = "Fenêtre Aperçu";

/* Instance selection popup for preview pane */
"Show All Instances" = "Afficher toutes les instances";

